#contact div.wpcf7.hook h3,
#contact .wpcf7-form-control-wrap .select_arrow::before,
#contact .button_choosefile {
    display: none;
}

#contact .phone-field input {
    padding: 1rem 3rem;
    padding-top: 1.625rem;
}

#contact .form-floating {
    margin-bottom: 1rem;
}

#contact .phone-field label {
    opacity: .65;
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}

#contact .button_choosefile {
    display: none;
}

.contact-rich .ks-whatsapp {
    color: #25D366;
}

@media(max-width: 768px) {
    .contact-page-info {
        border-bottom: none;
    }
    .contact-rich {
        font-size: 15px;
    }
    .contact-rich .part .data {
        margin-left: 10px;
    }
    .contact-rich .part .data span {
        padding: .2rem 0rem;
    }
}